Subject: Re: Question
From: Timothy Flechtner <[email-masked]>
To: Dwayne Doc Sans <[email-masked]>
Cc: [email-masked]
Date: Thu, 3 Jan 2002 09:06:13 -0600

i export xterms from my pc running cygwin to my solaris box (so i only 
have to get used to one keyboard), and have run other apps also.  once 
cygwin (and x) are set up, you export your display just like you would 
between two solaris machines.

-tim

On 2002.01.03 08:45 Dwayne Doc Sans wrote:
> Can I use cygwin to connect and run an x windows session to our Solaris
> machine? I was going to buy Hummingbird to accomplish this, but a friend
> said try cygwin first. I have downloaded it, but it's pretty cryptic and
> was
> just wondering if this was the right app to do what I want :-)
> 
> Dwayne "Doc" Sans
> Gallagher Financial Systems
> 615-221-7384
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/